/********** Template CSS **********/
:root {
    --primary: #4c1770;
    --secondary: #8f60a6;
    --light: #FFFFFF;
    --dark: #152440;
}

.centro{text-align: center;}
.justificado{text-align: justify;}

.bg-dark{
    background-color: #8f60a6 !important;
}

h1,
h2,
.font-weight-bold {
    font-weight: 700 !important;
}

h3,
h4,
.font-weight-semi-bold {
    font-weight: 600 !important;
    font-size: 1.8rem;
}

h5,
h6,
.font-weight-medium {
    font-weight: 500 !important;
}

.ps-4 h3{
    font-size: 1.5rem;
}

.pt-6 {
    padding-top: 90px;
}

.pb-6 {
    padding-bottom: 90px;
}

.py-6 {
    padding-top: 10px;
    padding-bottom: 90px;
}

.p-5{
    padding: 1rem 3rem !important;
}
.titData{
    padding-top: 80px;
}

.botonData{
    margin-top: 100px;
    text-align: center;
}

.whatsapp{
    width: 45px;
    height: 45px;
    position: fixed;
    float: left;
    right: 45px;
    bottom: 110px;
    display: inline-block;
    transition: 1000ms;
    z-index: 1000;
}
.bienvenida h3{
    color: #fff;
}
.colorServ{
    background-color: #8f60a6;    
}
.colorServ h4{
    color: #fff !important;
}
.color1{
    background-color: #bcbcbc;
}
.color2{
    background-color: #a7a7a7;
}
.color3{
    background-color: #8b8b8b;
}
.servTit2{
    margin-top: 25px;
}
.btnServ{
    margin-top: 40px;
}
.servIni{
    margin-top: 25px;    
}
.servIni h3{
    font-size: 1.5rem;
}

.btn {
    font-family: 'Barlow', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn-primary {
    color: #FFFFFF;
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 28px;
    height: 28px;
}

.btn-lg-square {
    width: 46px;
    height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.top-shape::before {
    position: absolute;
    content: "";
    width: 35px;
    height: 100%;
    top: 0;
    left: -17px;
    background: var(--primary);
    transform: skew(40deg);
}

.navbar-collapse{
    padding-left: 20%;
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Barlow', sans-serif;
    padding: 35px 15px;
    font-size: 18px;
    text-transform: uppercase;
    color: var(--dark);
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 15px;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
    font-weight: bold;
}

.mb-0{
    text-align: justify !important;
}
.mb-0 ul{
    text-align: left !important;
}

.m-0 a{
    color: #fff;
}
.m-0 a:hover{
    color: #4c1770;
}
.mb-5 .mb-0{
    text-align: center !important;
}

.text-white.mb-4.justificado{
    font-weight: bold;
}

.navbar-nav.ms-auto{
    margin-left: 15% !important;
}

.g-5 .col-12{
    text-align: center !important;
}
.g-5 .bg-primary.rounded-circle.d-flex.align-items-center.justify-content-center.mb-3{   
    margin-left: 40%;
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        padding: 10px 0;
    }
}

.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(21, 36, 64, .7);
    z-index: 1;
}

.logoDatarecaudo{
    max-width: 200px;
    height: auto;
    padding: 10px;
}

.bienvenida .text-white, .servicios .text-white{
    align-items: baseline;
}
//576
@media (max-width: 776px) {
    .logoDat{
        text-align: center;
    }
    .navbar{
        display: contents;
    }
    .py-0{
        padding-left: 10px;
    }
    .g-0{
        padding-left: 10px;
    }

    .px-5{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .carousel-caption h5 {
        font-size: 14px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

.service-item {
    position: relative;
    overflow: hidden;    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: .3s;
    padding-bottom: 5px;
}

.service-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 50px;
    bottom: -50px;
    left: 0;
    background: var(--light);
    border-radius: 100% 100% 0 0;
    box-shadow: 0px -10px 5px #EEEEEE;
    transition: .5s;
}

.service-item:hover::after {
    bottom: -25px;
}

.service-item p {
    transition: .3s;
}

.service-item:hover p {
    margin-bottom: 25px !important;
}

.team-item img {
    transform: scale(1.15);
    margin-left: -30px;
    transition: .5s;
}

.team-item:hover img {
    margin-left: 0;
}

.team-item .team-text {
    left: -100%;
    transition: .5s;
}

.team-item .team-text::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 50%;
    right: -60px;
    margin-top: -30px;
    border: 30px solid;
    border-color: transparent transparent transparent var(--primary);
}

.team-item:hover .team-text {
    left: 0;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: start;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next{
    position: relative;
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    font-size: 22px;
    border-radius: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.testimonial-carousel .owl-item img {
    width: 90px;
    height: 90px;
}

.blog-item img {
    transition: .5s;
}

.blog-item:hover img {
    transform: scale(1.1);
}